# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Tue Nov 15 09:59:48 2022
# ------------------------------------------------

package:
  name: holoviews
  version: 1.15.2
source:
  sha256: dec2417f654008b1d7b645b31ecf621c8bef901694e4c4e7272effd18afa36db
  url: https://pypi.io/packages/source/h/holoviews/holoviews-1.15.2.tar.gz
build:
  entry_points:
    - holoviews = holoviews.util.command:main
  number: '0'
  script: /croot/holoviews_1668506401308/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
    -m pip install . --no-deps -vv
  string: py37hd43f75c_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - brotlipy 0.7.0 py37hfd63f10_1002
    - ca-certificates 2022.10.11 hd43f75c_0
    - certifi 2022.9.24 py37hd43f75c_0
    - cffi 1.15.1 py37h795f6ad_0
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - cryptography 38.0.1 py37h3d58568_0
    - idna 3.4 py37hd43f75c_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.3 h7c1a80f_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.3 h998d150_3
    - openssl 1.1.1s h2f4d8fa_0
    - param 1.12.0 pyhd3eb1b0_0
    - pip 22.2.2 py37hd43f75c_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pyct 0.4.8 py37hd43f75c_1
    - pyopenssl 22.0.0 pyhd3eb1b0_0
    - pysocks 1.7.1 py37hd43f75c_0
    - python 3.7.15 h6c906d0_0
    - pyyaml 6.0 py37h2f4d8fa_0
    - readline 8.2 h998d150_0
    - requests 2.28.1 py37hd43f75c_0
    - setuptools 65.5.0 py37hd43f75c_0
    - sqlite 3.39.3 hf533066_0
    - tk 8.6.12 h241ca14_0
    - urllib3 1.26.12 py37hd43f75c_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.6 h998d150_0
    - yaml 0.2.5 hfd63f10_0
    - zlib 1.2.13 h998d150_0
  run:
    - bokeh >=2.4.3,<3.0
    - colorcet
    - ipython >=5.4.0
    - matplotlib-base >=3
    - notebook
    - numpy >=1.0
    - packaging
    - pandas >=0.20.0
    - panel >=0.13.1
    - param >=1.9.3,<2.0
    - python >=3.7,<3.8.0a0
    - pyviz_comms >=0.7.4
test:
  commands:
    - pip check
    - holoviews -h
  imports:
    - holoviews
  requires:
    - pip
about:
  description: 'HoloViews is an open-source Python library designed to make data analysis

    and visualization seamless and simple. With HoloViews, you can usually

    express what you want to do in very few lines of code, letting you focus on

    what you are trying to explore and convey, not on the process of plotting.

    '
  dev_url: https://github.com/holoviz/holoviews
  doc_url: https://holoviews.org/getting_started/index.html
  home: https://holoviews.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Stop plotting your data - annotate your data and let it visualize itself.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: e405b01b-90eb-4df6-920f-cf0e17dbab9a
  recipe-maintainers:
    - basnijholt
    - jlstevens
    - philippjfr
  remote_url: git@github.com:AnacondaRecipes/holoviews-feedstock.git
  sha: ef2f289ffdcc9470d44c2a6de5985bf83b8c35b1
